
import { Notify } from '@antmjs/vantui';

export function warn(predicate, message) {
  if (predicate) {
    Notify.show({
      message,
      type: 'warning',
    })
    //Weapp
    // throw new Error(message);
  }
}
